Subject: package maintainer
From: "Bob Clark" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Jan 2004 08:36:31 -0600

I saw in the cygwin archives that you wanted to maintain (among other
things) libao libogg libvorbis vorbis-tools for cygwin.

I assume that means that you've gotten these packages up and running on
the cygwin environment. If so, do you have your work posted on an ftp site?

I've gotten these packages to compile and run myself, but I cannot get
ogg123 to find the output device to play the ogg files.

Specifically, ogg123 complains that "No such device oss."

It claims the same thing for all the devices thad send audio to the audio
device.

Did you have this problem, and, if so, how did you fix it?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/